@charset "utf-8";
/* CSS Document */

* html,* html body {background-image:url(about:blank);background-attachment:fixed;}

a:focus {outline:none;}

.timesalebox {font-family:メイリオ,Meiryo,"ＭＳ Ｐゴシック",Helvetica,Arial;text-align:center;}

.navbar {width:960px;height:52px;margin:0px auto}
.navbar ul {overflow:hidden}
.navbar .btn_twitter {float:left;margin-top:16px}
.navbar .btn_facebook {float:left;margin-top:16px;margin-left:15px}

.spr_tomenu {position:fixed;bottom:10px;right:10px;z-index:998}

.spr_top {width:100%;text-align:center;position:relative;display:table;z-index:20}
.spr_top .title {color:#fff;font-size:32px;line-height:1em}
.spr_top .spr_jump .arr_left {text-align:left;padding-left:54px;color:#fff;font-size:24px;text-decoration:none;display:block;line-height:84px;height:84px}
.spr_top .spr_jump .arr_right {text-align:right;padding-right:54px;color:#fff;font-size:24px;text-decoration:none;display:block;line-height:84px;height:84px}
.spr_top.top_f .spr_jump {background:#0066cc}
.spr_top.top_f .spr_jump .arr_left {background:url(../../img/140404/spr14_arr_f1.jpg) no-repeat left center}
.spr_top.top_f .spr_jump .arr_right {background:url(../../img/140404/spr14_arr_f2.jpg) no-repeat right center}
.spr_top.top_o .spr_jump {background:#009900}
.spr_top.top_o .spr_jump .arr_left {background:url(../../img/140404/spr14_arr_o1.jpg) no-repeat left center}
.spr_top.top_o .spr_jump .arr_right {background:url(../../img/140404/spr14_arr_o2.jpg) no-repeat right center}
.spr_top.top_s .spr_jump {background:#ff8400}
.spr_top.top_s .spr_jump .arr_left {background:url(../../img/140404/spr14_arr_s1.jpg) no-repeat left center}
.spr_top.top_s .spr_jump .arr_right {background:url(../../img/140404/spr14_arr_s2.jpg) no-repeat right center}
.spr_top .spr_kanban {background:url(../../img/140404/spr14_kanban_n.jpg) no-repeat center center;height:553px;text-align:center}
.spr_top .spr_kanban.mask {background:url(../../img/140404/spr14_kanban.jpg) no-repeat center center}
.spr_top .spr_kanban.mask .navbar ul {display:none}
.spr_top .spr_wrap {width:100%;height:63px;text-align:center;overflow:hidden;z-index:999;}
.spr_top .spr_menus {width:960px;overflow:hidden;margin:0px auto;}
.spr_top .spr_menus a {display:block;float:left;margin-left:8px}
.spr_top .spr_menus .menus_b {width:auto;height:auto;display:inline;float:right;margin:0px;background:none;}

.main_wrap {width:100%;background:url(../../img/140404/spr14_back.jpg) repeat-y center top;text-align:center}

.main_content {width:960px;margin:0px auto;text-align:center;padding-bottom:position:relative;50px;z-index:10;}
.main_content .spr_submenus {overflow:hidden;width:960px;position:relative;margin-bottom:42px}
.main_content .spr_submenus a {display:block;height:65px;background:url(../../img/140404/spr14_good.jpg) no-repeat 23px center #fe0000;text-decoration:none;margin-top:1px;
                               font-size:24px;color:#fff;}
.main_content .spr_submenus a.sale {background:url(../../img/140404/spr14_sale.jpg) no-repeat 23px center #fe0000;color:#ffff00}
.main_content .spr_submenus p {text-align:left;line-height:70px;padding-left:115px}

.sub_content {width:960px;padding:32px 0px 0px 0px;}
.sub_content .spr_submenus .submenus_left {width:480px;float:left;}
.sub_content .spr_submenus .submenus_right {width:479px;float:right;}

.spr_items {background:#ff000f;overflow:hidden}
.spr_items .items_title p {font-size:36px;height:57px;color:#fff;text-align:center;background:url(../../img/140404/spr14_title_back.jpg) repeat-x center center;}
.spr_items .ultokaidoku a {text-decoration:none;}
.spr_items .info ul {overflow:hidden}
.spr_items .info ul li {height:66px}
.spr_items .info .text {float:left;background:url(../../img/140404/spr14_reg_img.jpg) no-repeat 30px 0px}
.spr_items .info .text p {padding-left:160px;padding-top:6px;color:#fff;font-size:24px;line-height:1.2em}
.spr_items .info .btn {float:right}

.spr_other {background:#ffd800}
.spr_other .spr_link {overflow:hidden;margin-left:22px;padding-bottom:26px}
.spr_other .spr_link li {float:left;margin-left:24px;margin-bottom:20px}

.spr_baner {padding-bottom:40px}
.spr_baner div {text-align:center}
.spr_baner.baner_f {background:#0066cc}
.spr_baner.baner_o {background:#009900}
.spr_baner.baner_s {background:#ff8400}
.spr_baner .spr_txt {padding-top:50px;font-size:54px;color:#fff;text-align:center}
.spr_baner .spr_title {font-size:18px;color:#fff;padding:6px 0px 10px}

.spr_bot {width:100%;height:75px;position:relative;display:table;}
.spr_bot.bottom_f {background:#0066cc}
.spr_bot.bottom_o {background:#009900}
.spr_bot.bottom_s {background:#ff8400}

.spr_bottom .spr_logo {text-align:center;padding-top:32px;}
.spr_bottom .spr_logo a {width:238px;display:block;margin:0px auto;font-size:24px;text-decoration:none;color:#fff;}
.spr_bottom .spr_logo p {text-align:center;}
.spr_bottom .spr_other {width:960px;margin-top:24px;border-top:solid 1px #5ebf5e;padding-top:11px;}
.spr_bottom .spr_other .spr_title {font-size:24px;color:#fff;text-align:center;padding-top:26px;}
.spr_bottom .spr_other .spr_link {text-align:center;padding-top:6px;}
